/*
Theme Name: aubergeducoin
Text Domain: aubergeducoin
Template: generatepress
Author URI: https://tomusborne.com
Version: 1.0
Requires PHP: 7.4
Author: EmilieSC
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Requires at least: 5.6
Description: Theme enfant pour un exercice wordpress
*/
#site-navigation {
    background-color: #222222;
}
#site-navigation a {
    color:white;
}

#site-navigation a:hover {
    background-color: #3f3f3f;
}

#site-navigation a:active {
    background-color : #3f3f3f;
}
.menu_item li a {
    background-color : #3f3f3f;
}

.main-title a {
    color:#ffff;
}

.main-title a:hover {
    color:#ffff;
}

.site-header{
    background-image: url("cropped-shutter-PPN467B-scaled-2.jpg");
    height:550px;
    width:100%;
    background-position: center;
}

.site-description {
    color : #ffff;
    font-size:25px;
    margin-top:60px;
    text-align:center;
}
.site-branding {
    margin-top:85px;
}

.site-info {
    background-color: #222222;
}

.main-title a {
    font-family: Kaushan Script;
    font-size: 150px;

}

.site-description {
    font-family: Kaushan Script;
}

#site-navigation .current-menu-item a {
    background-color:#3f3f3f;
}


#menu-item-18 a {
    background-color:#222222;
}

@media(max-width: 767px) {
    .site-header {
        height:300px;
    }
}